CERTA-2002-AVI-284 Publié le 30 décembre 2002
Une mauvaise interprétation des paramètres des instructions transmises au shell permet l'exécution de commandes arbitraires.
CERTA-2002-AVI-283 Publié le 27 décembre 2002
Plusieurs débordements de mémoire permettant l'exécution de code arbitraire à distance sont présents dans différentes versions de Winamp.
CERTA-2002-AVI-282 Publié le 26 décembre 2002

Risque Elévation de privilèges en local ou à distance. Systèmes affectés Les versions suivantes de Solaris sont vulnérables : Solaris …

CERTA-2002-AVI-280-001 Publié le 26 décembre 2002
Une vulnérabilité présente dans le serveur Cyrus IMAP permet à un utilisateur mal intentionné d'exécuter du code arbitraire à distance.
CERTA-2002-AVI-279 Publié le 23 décembre 2002
Une vulnérabilité a été découverte dans l'une des fonctions du module safe.pm.
CERTA-2002-AVI-277 Publié le 20 décembre 2002
Une vulnérabilité de UW-Imapd permet à un utilisateur local mal intentionné d'élever ses privilèges.
CERTA-2002-AVI-276 Publié le 20 décembre 2002
Une vulnérabilité de la commande dvips permet à un utilisateur mal intentionné d'exécuter du code arbitraire à distance.
CERTA-2002-AVI-275-005 Publié le 20 décembre 2002
De multiples vulnérabilités ont été découvertes dans le système d'impression CUPS (Common Unix Printing System) permettant à un utilisateur mal intentionné de réaliser un déni de service ou d'exécuter du code arbitraire à distance.